# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.spreadsheet
Class SpreadsheetLink.Rel

    java.lang.Object
      com.google.gdata.data.spreadsheet.SpreadsheetLink.Rel

Enclosing class:
  SpreadsheetLink

    public static final class SpreadsheetLink.Rel

extends java.lang.Object

Link relation type.

Field Summary
`static java.lang.String` `CELLS_FEED` Link for the feed of a worksheet's cells.
`static java.lang.String` `GVIZ` Link for the Gviz resource of a worksheet.
`static java.lang.String` `LIST_FEED` Link for the feed of a worksheet's rows.
`static java.lang.String` `RECORDS_FEED` Link for the feed of a table's records.
`static java.lang.String` `WORKSHEETS_FEED` Link for the feed of a spreadsheet's worksheets.

Constructor Summary
`SpreadsheetLink.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CELLS_FEED

    public static final java.lang.String CELLS_FEED

  Link for the feed of a worksheet's cells.

  See Also:
    Constant Field Values

### GVIZ

    public static final java.lang.String GVIZ

  Link for the Gviz resource of a worksheet.

  See Also:
    Constant Field Values

### LIST_FEED

    public static final java.lang.String LIST_FEED

  Link for the feed of a worksheet's rows.

  See Also:
    Constant Field Values

### RECORDS_FEED

    public static final java.lang.String RECORDS_FEED

  Link for the feed of a table's records.

  See Also:
    Constant Field Values

### WORKSHEETS_FEED

    public static final java.lang.String WORKSHEETS_FEED

  Link for the feed of a spreadsheet's worksheets.

  See Also:
    Constant Field Values

Constructor Detail

### SpreadsheetLink.Rel

    public SpreadsheetLink.Rel()